<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.baka-tsuki.org/project/index.php?action=history&amp;feed=atom&amp;title=User%3ADranza%2Fvector.css</id>
	<title>User:Dranza/vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.baka-tsuki.org/project/index.php?action=history&amp;feed=atom&amp;title=User%3ADranza%2Fvector.css"/>
	<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;action=history"/>
	<updated>2026-07-15T14:02:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;diff=320642&amp;oldid=prev</id>
		<title>Dranza at 23:19, 19 January 2014</title>
		<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;diff=320642&amp;oldid=prev"/>
		<updated>2014-01-19T23:19:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:19, 19 January 2014&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;div#content,&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;div#content,&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#mw-page-base,&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#mw-page-base,&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;, div, table, span, h1, h2, h3, h &lt;/ins&gt;{background:&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;none, &lt;/ins&gt;#&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;111 !important&lt;/ins&gt;; color: #&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;eee !important&lt;/ins&gt;;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;background: #&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;222&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;color: #&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;DBDBDB&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;a {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;a {&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;color:#CCF !important;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;color: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;rgb(204, 131, 83) &lt;/del&gt;!important;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;a:hover {color:#44c !important;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;a:visited {&lt;/ins&gt;color:&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#966 &lt;/ins&gt;!important;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;a.new{color:red!important;&lt;/ins&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;div.vectorTabs li  &lt;/del&gt;{&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;p &lt;/ins&gt;{&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;font-size&lt;/ins&gt;: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;14pt &lt;/ins&gt;!important;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;background&lt;/del&gt;: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#333 &lt;/del&gt;!important;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/*p &lt;/ins&gt;{&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;font-family&lt;/ins&gt;: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;calibri&lt;/ins&gt;,&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;trebuchet&lt;/ins&gt;, &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;arial &lt;/ins&gt;!important;}&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;*/&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt; &lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;p &lt;/ins&gt;{&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;color&lt;/ins&gt;: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;lightgrey &lt;/ins&gt;!important;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;div.vectorTabs li span &lt;/del&gt;{&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;color&lt;/del&gt;: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;rgb(204&lt;/del&gt;, &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;131&lt;/del&gt;, &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;83) &lt;/del&gt;!important;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt; &lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;div.vectorTabs li.selected &lt;/del&gt;{&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;background&lt;/del&gt;: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#222 &lt;/del&gt;!important;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;a.new {&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;color: #CD5E54 !important;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key haruhiwiki:diff:1.41:old-320639:rev-320642:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Dranza</name></author>
	</entry>
	<entry>
		<id>https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;diff=320639&amp;oldid=prev</id>
		<title>Dranza at 23:13, 19 January 2014</title>
		<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;diff=320639&amp;oldid=prev"/>
		<updated>2014-01-19T23:13:30Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;//www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;amp;diff=320639&amp;amp;oldid=320637&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Dranza</name></author>
	</entry>
	<entry>
		<id>https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;diff=320637&amp;oldid=prev</id>
		<title>Dranza: Created page with &quot;/*eye candy*/ /*You must retain the following four lines of code for any kind of customization I do!*/ body {  height:100%; } /*Hides navbar*/ div#mw-panel {  visibility:visib...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:Dranza/vector.css&amp;diff=320637&amp;oldid=prev"/>
		<updated>2014-01-19T23:11:36Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;eye candy: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;You must retain the following four lines of code for any kind of customization I do!: &lt;/span&gt; body {  height:100%; } &lt;span class=&quot;autocomment&quot;&gt;Hides navbar: &lt;/span&gt; div#mw-panel {  visibility:visib...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*eye candy*/&lt;br /&gt;
/*You must retain the following four lines of code for any kind of customization I do!*/&lt;br /&gt;
body&lt;br /&gt;
{&lt;br /&gt;
 height:100%;&lt;br /&gt;
}&lt;br /&gt;
/*Hides navbar*/&lt;br /&gt;
div#mw-panel&lt;br /&gt;
{&lt;br /&gt;
 visibility:visible;&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 top:0px;&lt;br /&gt;
 left:-9.5em;&lt;br /&gt;
 padding-top:0;&lt;br /&gt;
 background-color:#F3F3F3;&lt;br /&gt;
 border-right:1px solid #A7D7F9;&lt;br /&gt;
 opacity:0.9;&lt;br /&gt;
 filter:alpha(opacity=90);&lt;br /&gt;
 overflow-y:scroll;&lt;br /&gt;
 overflow-x:hidden;&lt;br /&gt;
 z-index:2;&lt;br /&gt;
 height:100%;&lt;br /&gt;
 box-shadow:0 0 10px 0 #000000;&lt;br /&gt;
 transition:left 0.2s ease-out;&lt;br /&gt;
-webkit-transition:left 0.2s ease-out;&lt;br /&gt;
-moz-transition:left 0.2s ease-out;&lt;br /&gt;
-o-transition:left 0.2s ease-out;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel div.portal&lt;br /&gt;
{&lt;br /&gt;
 overflow:visible;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel div#p-navigation&lt;br /&gt;
{&lt;br /&gt;
 padding-top:0em;&lt;br /&gt;
 margin-top:160px;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel:hover&lt;br /&gt;
{&lt;br /&gt;
 left:0;&lt;br /&gt;
}&lt;br /&gt;
div#p-logo&lt;br /&gt;
{&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 left:-9.5em;&lt;br /&gt;
 width:9em;&lt;br /&gt;
 top:0px;&lt;br /&gt;
 overflow:hidden;&lt;br /&gt;
 background-color:#F3F3F3;&lt;br /&gt;
 z-index:1&lt;br /&gt;
 opacity:0.9&lt;br /&gt;
 filter:alpha(opacity=90);&lt;br /&gt;
 box-shadow:-2.5px 0 5px 0 #000000;&lt;br /&gt;
 transition:left 0.2s ease-out;&lt;br /&gt;
-webkit-transition:left 0.2s ease-out;&lt;br /&gt;
-moz-transition:left 0.2s ease-out;&lt;br /&gt;
-o-transition:left 0.2s ease-out;&lt;br /&gt;
}&lt;br /&gt;
div#p-logo a&lt;br /&gt;
{&lt;br /&gt;
 position:absolute;&lt;br /&gt;
 width:140px;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel:hover div#p-logo&lt;br /&gt;
{&lt;br /&gt;
 left:0em&lt;br /&gt;
}&lt;br /&gt;
div#mw-head-base&lt;br /&gt;
{&lt;br /&gt;
 margin-left:10px;&lt;br /&gt;
}&lt;br /&gt;
div#mw-head&lt;br /&gt;
{&lt;br /&gt;
 margin-left:10px;&lt;br /&gt;
}&lt;br /&gt;
div#content&lt;br /&gt;
{&lt;br /&gt;
 position:relative;&lt;br /&gt;
 left:0;&lt;br /&gt;
 margin-left:10px;&lt;br /&gt;
}&lt;br /&gt;
div#left-navigation&lt;br /&gt;
{&lt;br /&gt;
 left:10em;&lt;br /&gt;
}&lt;br /&gt;
div#footer&lt;br /&gt;
{&lt;br /&gt;
 margin-left:10px;&lt;br /&gt;
}&lt;br /&gt;
/*section end*/&lt;br /&gt;
&lt;br /&gt;
/*Page navigation adjustment*/&lt;br /&gt;
div&amp;gt;table[style]:nth-last-child(4)&amp;gt;tbody,div&amp;gt;table[style]:nth-last-child(5)&amp;gt;tbody&lt;br /&gt;
{&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 margin:0 0 0 10em;&lt;br /&gt;
 padding:0;&lt;br /&gt;
 bottom:-15px;&lt;br /&gt;
 left:2em;&lt;br /&gt;
 background-color:#CEE0F2;&lt;br /&gt;
 height:40px;&lt;br /&gt;
 vertical-align:bottom;&lt;br /&gt;
 overflow-y:hidden;&lt;br /&gt;
 opacity:0.3;&lt;br /&gt;
 filter:alpha(opacity=30);&lt;br /&gt;
 box-shadow:0 0 10px 0 #AAAAAA;&lt;br /&gt;
 z-index:4;&lt;br /&gt;
}&lt;br /&gt;
div&amp;gt;table[style]:nth-last-child(4)&amp;gt;tbody:hover,div&amp;gt;table[style]:nth-last-child(5)&amp;gt;tbody:hover&lt;br /&gt;
{&lt;br /&gt;
 bottom:0;&lt;br /&gt;
 height:auto;&lt;br /&gt;
 background-color:transparent;&lt;br /&gt;
 opacity:0.9;&lt;br /&gt;
 filter:alpha(opacity=90);&lt;br /&gt;
 transition:opacity 0.1s linear;&lt;br /&gt;
 -webkit-transition:opacity 0.1s linear;&lt;br /&gt;
 -moz-transition:opacity 0.1s linear;&lt;br /&gt;
 -o-transition:opacity 0.1s linear;&lt;br /&gt;
}&lt;br /&gt;
div&amp;gt;table[style]:nth-last-child(4) td, div&amp;gt;table[style]:nth-last-child(4) th,div&amp;gt;table[style]:nth-last-child(5) td, div&amp;gt;table[style]:nth-last-child(5) th&lt;br /&gt;
{&lt;br /&gt;
 height:40px;&lt;br /&gt;
}&lt;br /&gt;
div&amp;gt;table[style]:nth-last-child(4)&amp;gt;tbody:hover td,div&amp;gt;table[style]:nth-last-child(4)&amp;gt;tbody:hover th,div&amp;gt;table[style]:nth-last-child(5)&amp;gt;tbody:hover td,div&amp;gt;table[style]:nth-last-child(5)&amp;gt;tbody:hover th&lt;br /&gt;
{&lt;br /&gt;
 height:auto;&lt;br /&gt;
 vertical-align:middle;&lt;br /&gt;
 background-color:#F8F8F8;&lt;br /&gt;
}&lt;br /&gt;
/*section end*/&lt;br /&gt;
&lt;br /&gt;
/*References adjustment*/&lt;br /&gt;
ol.references&lt;br /&gt;
{&lt;br /&gt;
 background-color:#000000;&lt;br /&gt;
 border:1px solid #000000;&lt;br /&gt;
 margin:0;&lt;br /&gt;
 padding:0 0.25em 0 2.25em;&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 bottom:0;&lt;br /&gt;
 right:0;&lt;br /&gt;
 width:40em;&lt;br /&gt;
 height:25px;&lt;br /&gt;
 max-height:100%;&lt;br /&gt;
 min-height:25px;&lt;br /&gt;
 overflow-y:auto;&lt;br /&gt;
 opacity:0.07;&lt;br /&gt;
 filter:alpha(opacity=7);&lt;br /&gt;
 z-index:3;&lt;br /&gt;
 box-shadow:0 0 10px 0 #AAAAAA;&lt;br /&gt;
}&lt;br /&gt;
ol.references:hover&lt;br /&gt;
{&lt;br /&gt;
 background-color:#FFFFFF;&lt;br /&gt;
 width:40em;&lt;br /&gt;
 height:auto;&lt;br /&gt;
 opacity:1;&lt;br /&gt;
 filter:alpha(opacity=100);&lt;br /&gt;
 transition:opacity 0.1s linear;&lt;br /&gt;
 -webkit-transition:opacity 0.1s linear;&lt;br /&gt;
 -moz-transition:opacity 0.1s linear;&lt;br /&gt;
 -o-transition:opacity 0.1s linear;&lt;br /&gt;
}&lt;br /&gt;
/*section end*/&lt;br /&gt;
&lt;br /&gt;
/*Top bar adjustment*/&lt;br /&gt;
div#mw-page-base&lt;br /&gt;
{&lt;br /&gt;
 height:3.5em;&lt;br /&gt;
}&lt;br /&gt;
div#mw-head&lt;br /&gt;
{&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 background-color:white;&lt;br /&gt;
 background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAsCAIAAAArRUU2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADpJREFUeF5VjUkOAEAIwoD//7lzGJd4MJHGSoBImkFETP67CdLldUd7KC6f8fv3+psd8znbtU5x354HaWQjOx76v7MAAAAASUVORK5CYII=);&lt;br /&gt;
 background-position:bottom left;&lt;br /&gt;
 background-repeat:repeat-x;&lt;br /&gt;
 border-bottom:1px solid #A7D7F9;&lt;br /&gt;
 height:3.5em;&lt;br /&gt;
 top:-1px;&lt;br /&gt;
 left:0;&lt;br /&gt;
 opacity:0.25;&lt;br /&gt;
 filter:alpha(opacity=25);&lt;br /&gt;
 box-shadow:-5px -5px 10px -5px #AAAAAA inset;&lt;br /&gt;
 transition:opacity 0.15s ease-out;&lt;br /&gt;
-webkit-transition:opacity 0.15s ease-out;&lt;br /&gt;
-moz-transition:opacity 0.15s ease-out;&lt;br /&gt;
-o-transition:opacity 0.15s ease-out;&lt;br /&gt;
}&lt;br /&gt;
div#mw-head:hover&lt;br /&gt;
{&lt;br /&gt;
 opacity:1;&lt;br /&gt;
 filter:alpha(opacity=100);&lt;br /&gt;
 transition:opacity 0.1s cubic-bezier(0.5,0,1,0);&lt;br /&gt;
-webkit-transition:opacity 0.1s cubic-bezier(0.5,0,1,0);&lt;br /&gt;
-moz-transition:opacity 0.1s cubic-bezier(0.5,0,1,0);&lt;br /&gt;
-o-transition:opacity 0.1s cubic-bezier(0.5,0,1,0);&lt;br /&gt;
}&lt;br /&gt;
div#left-navigation&lt;br /&gt;
{&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 top:1em;&lt;br /&gt;
 z-index:1;&lt;br /&gt;
}&lt;br /&gt;
div#right-navigation&lt;br /&gt;
{&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 right:0;&lt;br /&gt;
 top:1em;&lt;br /&gt;
 margin-top:0;&lt;br /&gt;
 z-index:1;&lt;br /&gt;
}&lt;br /&gt;
div#p-personal&lt;br /&gt;
{&lt;br /&gt;
 position:fixed;&lt;br /&gt;
 right:0.75em;&lt;br /&gt;
 z-index:2;&lt;br /&gt;
}&lt;br /&gt;
/*section end*/&lt;/div&gt;</summary>
		<author><name>Dranza</name></author>
	</entry>
</feed>